<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>SHOP | Cart</title>
	<link rel="stylesheet" type="text/css" href="style.css">
	<link href="https://fonts.googleapis.com/css?family=Fira+Sans|Oswald|Padauk" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Roboto+Condensed" rel="stylesheet">
</head>


<body class="cart-body">
	<header>
		<a id="b1" href="#"><img  class="menu-img" src="images/menu.png"></a>
		<h2><a href="index.html">SHOP</a> </h2>
		<a href="cart.html"><img class="cart-icon" src="images/cart.png"></a>
	</header>
	<main class="main-cart">
		<h2>Your Cart</h2>
		<p>no of items</p>
		<div class="space">
		<div class="flex-1">
			<div><img src="images/config.jpg"></div>
			<div><h3>Ladies Ringspun Crew Neck</h3></div>
		</div>
		<div class="flex-2">
			<div>
				Qty:
				<select class="new-label">
					<option value="1">1</option>
					<option value="2">2</option>
					<option value="3">3</option>
					<option value="4">4</option>
					<option value="5">5</option>
				</select>
			</div>
			<div>
				Size:
				<select class="new-label">
					<option value="M">M</option>
					<option value="X">X</option>
					<option value="XL">XL</option>
					<option value="S">S</option>
					<option value="XS">XS</option>
				</select>
			</div>
			<div>Price</div>
			<div><a href="#" class="close">$12.50</a></div>
		</div>
		</div>
		<div class="flex-3">
			<div>Total: $12.50</div>
			<div>Price</div>
			<div class="check-out"><a href="checkout.html">CHECKOUT</a></div>
		</div>

	</main>
	<div class="res-checkout-icon"><a href="checkout.html"><p> CHECKOUT<p></a></div>
</body>
</html>
